footer {
	background: #0073cd;
	margin: 30px 0 0 0;
	padding: 0 0 20px 0;
}

footer > .container {
	color: #fff;
}

footer p {
	margin: 0;
}

footer h4 a:hover {
	text-decoration: none;
}

footer .widget p {
	margin-bottom: 15px;
}

footer .widgets {
	border-top: 1px solid #dcdcdc;
	background: url(../img/bg_footer.png) repeat-x top left #fff;
	padding: 0 0 15px 0;
	margin: 0 0 20px 0;
}

footer .widgets .container {
	position: relative;
	border-top: 5px solid #ff9d00;
	margin-top: -5px;
	padding: 25px 0;
}

footer .menu {
	list-style-type: none;
	margin: 0;
}

footer .menu li {
	margin: 2px 0;
}

footer,
footer .menu li > a {
	color: #737373;
}

footer .widget_nav_menu li:before {
	content: "\00BB";
	margin-right: 4px;
}

footer .span3 .menu li,
footer .span4 .menu li {
	display: inline-block;
	width: 49%;
	vertical-align: middle;
}

footer .social {
	float: left;
	margin: 0 20px 0 0;
}

footer .copy {
	margin: 12px 0 0 0;
	line-height: normal;
}

/* Responsive */

@media (max-width: 979px) {

	footer > .container {
		text-align: center;
	}

	footer .social {
		float: none;
	}

}